/* Definizione delle cinque tipologie di pulsanti */
a:active, a:link, a:hover, a:visited {
	outline: 0px;
}

a.large_primary_button, a.medium_primary_button, a.medium_secondary_button {
	display: inline-block;
	padding-top: 15px;
}

a.small_primary_button, a.small_secondary_button {
	display: inline-block;
	padding: 11px 20px 0 20px;
}

.large_primary_button, .medium_primary_button, .small_primary_button,
	.medium_secondary_button, .small_secondary_button,
	.medium_primary_submit {
	font-family: "Maison Neue Bold", Helvetica, Arial, Sans-Serif,
		sans-serif;
	text-transform: uppercase;
	border: 1px solid black;
	cursor: pointer;
	outline: 0px;
}

.large_primary_button, .medium_primary_button, .small_primary_button, .medium_primary_submit{
	color: #fff;
	text-decoration:none;
	background-color: #1f3560;
	border: 1px solid #1f3560;
}

.large_primary_button:hover, .large_primary_button:active, 
	.medium_primary_button:hover, .medium_primary_button:active, 
	.small_primary_button:hover, .small_primary_button:active, 
	.medium_primary_submit:hover, .medium_primary_submit:active{
	color: #000;
	text-decoration:none;
	background-color: transparent;
	border: 1px solid #000000;
}


a.large_primary_button:active, a.medium_primary_button:active, a.small_primary_button:active,
a.large_primary_button:focus, a.medium_primary_button:focus, a.small_primary_button:focus{
	color: #fff;
	text-decoration:none;
	background-color: #1f3560;
	border: 1px solid #1f3560;
}

.large_primary_button.inactive, .medium_primary_button.inactive, .small_primary_button.inactive, 
	.large_primary_button.inactive:hover, .medium_primary_button.inactive:hover, .small_primary_button.inactive:hover {
	color: #ffffff;
	background-color: #a7a9ac;
	border-color: #a7a9ac;
}

.large_primary_button {
	height: 55px;
	padding-left: 45px;
	padding-right: 45px;
	font-size: 15px;
}

.medium_primary_button {
	height: 50px;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 11px;
}

.small_primary_button {
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 11px;
}

.small_close_button {
	background-color: transparent;
	border: 0 none;
	color: #fff;
	font-size: 15px;
	margin-top: -13px;
	padding-left: 35px;
	position: absolute;
}

.small_close_button_search {
	background-color: transparent;
	border: 0 none;
	color: #fff;
	font-size: 25px;
	padding-left: 35px;
	position: absolute;
	right: 0;
	top: 25px;
	z-index: 99;
}

.medium_secondary_button, .small_secondary_button {
	color: #000000;
	background-color: transparent;
}

.medium_secondary_button:hover, .medium_secondary_button:active,
	.small_secondary_button:hover, .small_secondary_button:active {
	color: #ffffff;
	background-color: #1f3560;
}

a.medium_secondary_button:active, a.small_secondary_button:active,
a.medium_secondary_button:focus, a.small_secondary_button:focus {
	color: #000;
	text-decoration:none;
	background-color: transparent; 
	border: 1px solid #000000;
}

.medium_secondary_button {
	height: 50px;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 11px;
}

.small_secondary_button {
	height: 40px;
	padding-left: 20px;
	padding-right: 20px;
	font-size: 11px;
}

.medium_secondary_button:disabled, .small_secondary_button:disabled, .medium_secondary_button:disabled:hover{
	color: #A7A9AC;
	border-color: #A7A9AC;
}

/* Classi specifiche per i pulsanti dell'header/hero */
.header_button {
	color: #ffffff !important;
	background-color: transparent !important;
	border-color: #ffffff !important;
}

.header_button:hover, .header_button:active {
	border-color: #1f3560;
}

.medium_primary_submit {
	height: 40px;
	padding-left: 40px;
	padding-right: 40px;
	font-size: 11px;
}

#acceptScroller {
	border: 1px solid #fff;
}


input[type=radio] {
display:none;
} 

input[type=radio] + label{
    padding-left:31px;
    display:inline-block;
    line-height:24px;
    background-repeat:no-repeat;
    cursor:pointer;
}
input[type=radio]:checked + label {
    background-position: 0 -24px;
}
label.chkLabel{
    background-image:url('/assets/images/buttons/radio.png');
} 

.large_primary_button{cursor:pointer;}
large_primary_button:inactive{cursor:default;}

.white_outline.medium_secondary_button{
	border-color:#fff !important;
	color:#fff !important;
}

.white_outline.medium_secondary_button:hover{
	border-color:#1f3560 !important;
	color:#fff !important;
}



/* FIX PER ROUNDER CORNER SU PULSANTI SAFARI IPAD */

input, textarea, selet {
  -webkit-appearance: none;
  -webkit-border-radius: 0;
}